⚡ REST API · v1
🔑
⏱️
🛡️
curl https://seen365.uz/api/v1/balance \
-H "X-API-Key: sk_live_XXXXXXXXXXXXXXXXXXXXXXXXXXXX"
•
•
•
GET
/api/v1/countries{
"data": [
{ "country": "US", "name": "United States", "price": 12500, "currency": "UZS", "in_stock": 340 },
{ "country": "CO", "name": "Colombia", "price": 3558, "currency": "UZS", "in_stock": 821 }
]
}
GET
/api/v1/balance{ "balance": 1250000, "currency": "UZS" }
POST
/api/v1/orders{ "country": "US" }
{
"id": 4821,
"country": "US",
"phone_number": "+1585XXXXXXX",
"price": 12500,
"currency": "UZS",
"status": "waiting_code",
"created_at": "2026-09-12T09:14:02Z"
}
GET
/api/v1/ordersGET
/api/v1/orders/{id}{
"id": 4821, "country": "US", "phone_number": "+1585XXXXXXX",
"price": 12500, "currency": "UZS",
"status": "code_received",
"code": "48291", "twofa_password": null,
"created_at": "2026-09-12T09:14:02Z"
}
POST
/api/v1/orders/{id}/cancel{
"id": 4821, "country": "US", "phone_number": "+1585XXXXXXX",
"price": 12500, "currency": "UZS",
"status": "cancelled",
"created_at": "2026-09-12T09:14:02Z",
"refunded_amount": 12500
}
{ "error": { "code": "insufficient_balance", "message": "Balans yetarli emas." } }
| 401 | missing_api_key / invalid_api_key | |
| 402 | insufficient_balance | |
| 404 | country_unavailable / order_not_found | |
| 409 | cancel_failed | |
| 429 | rate_limited | |
| 502 | provider_error / purchase_failed |
—